ServerEvents.recipes(event => {
  event.remove({ output: 'forbidden_arcanus:edelwood_bucket' })

    event.shaped('forbidden_arcanus:edelwood_bucket', [
    '   ',
    'S S',
    ' F '
  ], {
    S: 'forbidden_arcanus:edelwood_planks',
    F: 'forbidden_arcanus:arcane_edelwood_planks'
  })

})